@charset "utf-8";
/* CSS Document */

/* Import fonts */
@import url(http://fonts.googleapis.com/css?family=Dosis:400,500,700);
@import url(http://fonts.googleapis.com/css?family=Oswald:300,400,700);

body {
	background-color: rgba(244,244,244,1.00);
	margin: 0;
	padding: 0;
	font:14px Arial, sans-serif;
	color:#878787;
}

.container {
	width: 800px;
	padding: 0 20px 0 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

.header {
	text-align: center;
	text-align: center;	
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 60px;
	
}

.statement {
	text-align: center;	
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 30px;
	color: #FFFFFF;
	background-color: rgba(56,84,142,1.00);
}

#point {
	color: rgba(254,206,11,1.00);
}

#of {
	color: rgba(56,84,142,1.00);
}

#design {
	color: rgba(254,206,11,1.00);
}

#graphic {
	width: 248px;
	height: 469px;
	float: right;
	text-wrap: none;
}

#contactdetails {
	color: rgba(56,84,142,1.00);
}

#contactdetails a {
	color: rgba(56,84,142,1.00);
	font-weight: bold;
	text-decoration: none;
}